#sidebar {
  background-color: #fff;
  min-width: 230px;
  height: 100vh;
  text-align: center;
  padding: 0;
  z-index: 999;
}

@media (min-width: 768px) {
  #sidebar {
    overflow-y: auto;
  }
}

@media (max-width: 767.9px) {
  #sidebar {
    background: white;
    width: 100%;
    height: 72px;
    text-align: center;
    padding: 10px;
  }
}

#wrapper {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: row;
}

@media (max-width: 767.8px) {
  #wrapper {
    flex-direction: column;
    height: 100%;
  }
}

#sidebar .container-fluid {
  flex-direction: column;
  padding: 0;
}

@media (max-width: 767.9px) {
  #sidebar .container-fluid {
    flex-direction: row;
    padding: 0;
  }
}

#sidebar img {
  width: 160px;
  height: auto;
}

#sidebar .nav-item {
  border-top: 1px solid #eee;
}

#sidebar .nav-item: last-child {
  border-bottom: 1px solid #eee;
}

#sidebar .nav-item: last-child {
  border-top: 1px solid #eee;
}

#sidebar .nav-item:last {
  border-top: 1px solid #eee;
}

#sidebar .nav-item: last {
  border-top: 1px solid #eee;
}

#sidebar .nav-link, #sidebar .nav-link:visited {
  height: 49px;
  line-height: 50px;
  display: block;
  text-indent: 30px;
  color: #999;
  text-transform: uppercase;
  text-align: left;
  text-decoration: none;
  font-size: 12px;
  letter-spacing: 2px;
  padding: 0;
}

.book-a-table-contents {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow-y: auto;
  background: url("../../assets/img/book-a-table-one.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu-category {
  margin: 0 auto;
  margin-bottom: 2rem;
}

.menu-title-image img {
  display: none;
}

.menu-title-image:after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: ' ';
  background-image: linear-gradient(to top, rgba(0,0,0,0.5), transparent);
}

.menu-title-image {
  background: url("../../assets/img/photos/menu-title-pizza.jpg");
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 0;
}

.menu-category-title {
  position: relative;
  height: 35vh;
  min-height: 160px;
  color: #fff;
  padding: 3rem;
  background-color: #282b2e;
}

.menu-title-text {
  position: absolute;
  bottom: 3rem;
  left: 4rem;
  font-size: 5rem;
  z-index: 2;
  margin-bottom: 0;
  font-weight: 100;
}

html {
  font-size: 14px;
}

body {
  font-family: 'Raleway', sans-serif;
}

.menu-category-content {
  border: 1px solid #e0e0e0;
  background-color: #fff;
}

.menu-list-item:not(:last-child) {
  border-bottom: 1px solid #e0e0e0;
}

.menu-list-item {
  padding: 1.25rem 1.5rem;
  line-height: 1.2;
}

.menu-list-item.cart-button {
  border-color: #25282a;
  color: inherit;
}

.menu-list-item.cart-button {
  border-color: #25282a;
  color: inherit;
}

.menu-list-item.cart-button {
  border-color: #25282a;
  color: inherit;
}

.menu-list-item.cart-button {
  border-color: #25282a;
  color: inherit;
}

.menu-list-item.cart-button {
  border-color: #25282a;
  color: inherit;
}

.btn {
  line-height: 1.25;
  white-space: nowrap;
  padding: .5rem 1rem;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.btn {
  line-height: 1.25;
  white-space: nowrap;
  padding: .5rem 1rem;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.btn:hover:before {
  visibility: visible;
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
  transform: scaleY(1);
}

.btn {
  position: relative;
  font-family: "Oswald",sans-serif;
  text-transform: uppercase;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  padding: 0.75rem 2rem 1rem;
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all 0.25s ease-out;
  outline: none;
  background: transparent;
  border-width: 2px;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  cursor: pointer;
}

.btn-sm {
  padding: 0.75rem 1.2rem;
  font-size: 0.9rem;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

.btn-outline-secondary {
  border-color: #25282a;
  color: inherit;
}

.btn:before {
  position: absolute;
  top: -2px;
  left: -2px;
  bottom: -2px;
  right: -2px;
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  transform-origin: center bottom;
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all 0.25s ease-out;
  content: ' ';
  visibility: hidden;
  -webkit-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -o-transform: scaleY(0);
  transform: scaleY(0);
}

.cart-button span {
  position: relative;
  z-index: 2;
}

.btn-outline-secondary:before {
  background-color: #25282a;
}

.btn-outline-secondary:before {
  background-color: #25282a;
}

.btn-outline-secondary:before {
  background-color: #25282a;
}

.btn.focus, .btn:focus, .btn-outline-secondary.focus, .btn-outline-secondary:focus {
  box-shadow: none;
}

.text-small {
  font-size: 0.95rem;
}

.text-muted {
  color: #a4a7a9 !important;
}

.close {
  /*background: url("../../assets/img/icon-sprite-new.png") no-repeat 0 0;*/
  /*width: 50px;*/
  /*height: 50px;*/
  /*display: block;*/
  /*position: absolute;*/
  /*top: 0;*/
  /*right: -50px;*/
  /*cursor: pointer;*/
  /*text-indent: -99999em;*/
  /*opacity: 1;*/
}

.close.open {
  background-position: -50px 0;
}

.close:not(:disabled):not(.disabled):focus {
  opacity: 1;
}

.close:not(:disabled):not(.disabled):focus {
  opacity: 1;
}

.close:not(:disabled):not(.disabled):focus {
  opacity: 1;
}

.close:not(:disabled):not(.disabled):hover {
  opacity: .75;
}

.menu-list-block {
  position: absolute;
  background-color: #282b2e;
  z-index: 10;
  color: #ffffffe3;
  margin-top: 20px;
  width: 0;
}

.menu-list {
  padding: 40px 30px 25px 30px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}

@media (min-width: 768px) {
  #menu-list-block {
    margin-top: 20px;
  }
}

.menu-list-text:hover {
  color: #ddae71;
}

.menu-list-text {
  font-size: 12px;
  height: 49px;
  line-height: 50px;
  border-top: 1px solid #666;
  display: block;
  width: 100%;
  cursor: pointer;
  text-transform: uppercase;
  margin: 0;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

a {
  color: inherit;
  text-decoration: none;
}

#book-header h1 {
  font-size: 1.4rem;
  margin-bottom: 0;
}

#book-header p {
  font-size: 12px;
  margin-bottom: 0;
}

#book-block {
  border: 1px solid grey;
  border-radius: 4px;
}

#book-header {
  width: 100%;
  border-bottom: 1px solid grey;
  padding: 20px 20px;
}

#book-form .row {
  margin: 0px;
  border-bottom: 1px solid grey;
}

#date-pick-container {
  /*position: relative;*/
}

#book-now {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 20px;
  border-top: 1px solid grey;
}

#book-now p {
  text-align: center;
  margin-bottom: 0;
  margin-top: 5px;
  font-size: 12px;
}

#book-now button {
  margin: 5px 0px;
  padding-left: 30px;
  padding-right: 30px;
}

#book-form .dropdown {
  color: black;
}

.page-content {
  width: 100%;
  height: 100vh;
  background: #f3f4f4;
  position: relative;
  overflow-y: hidden;
}

@media (max-width: 767.9px) {
  .page-content {
    height: calc(100vh - 72px);
  }
}

@media (max-width: 767.9px) {
  #navcol-1 {
    position: absolute;
    background: white;
    top: 17px;
    left: 0;
  }
}

.btn-secondary {
  background: #25282a !important;
  border: none !important;
}

.btn-secondary:before {
  background: #ddae71 !important;
  /*background: rgba(243,104,98,0.9) !important;*/
  border: none !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

#cart-panel.icon.ion-edit {
  color: #a4a7a9;
  font-size: 1rem;
}

.icon.ion-edit {
  color: #a4a7a9;
  font-size: 1rem;
}

#cart-block.icon.ion-edit {
  font-size: 1rem;
  color: #a4a7a9;
}

.f-500 {
  font-weight: 500;
}

#cart-panel td .action {
  vertical-align: middle;
  padding: 1rem 1.5rem;
  border-bottom: 1px solid #e0e0e0;
  font-size: 0.95rem;
}

#cart-panel td {
  vertical-align: middle;
  padding: 1rem 1.5rem;
  border-top: 1px solid #e0e0e0;
  font-size: 0.95rem;
}

#cart-panel td .action {
  padding: 0;
}

#cart-panel td .action {
  padding: 0;
}

#cart-panel td .action {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}

#cart-panel td .action {
  vertical-align: middle;
  padding: 1rem 1.5rem;
  border-bottom: 1px solid #e0e0e0;
  font-size: 0.95rem;
}

#cart-panel-content table p {
  margin: 0;
}

.modal-effect-1 .modal-content {
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.show.modal-effect-1 .modal-content {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.deals-image {
  background: url(../../assets/img/photos/menu-title-burgers.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

#cart-panel .table .action {
  padding: 0 20px 0 0px;
}

#cart-panel .cart-close {
  padding: 0 2px 0 0px;
  font-size: 1.3rem;
}

.cart-panel-block {
  background: white;
  width: 370px;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}

.cart-checkout {
  width: 100%;
  height: 70px;
  overflow-x: hidden;
}

#cart-panel {
  position: absolute;
  top: 0;
  right: 0;
  height: 100vh;
  width: 0px;
  overflow: hidden;
  z-index: 9999;
}

#nav-icon-box {
  position: absolute;
  right: 60px;
  top: 30px;
  padding: 10px;
  border-radius: 50%;
  width: fit-content;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 999;
}

#body-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.4);
  z-index: 9999;
  transition: all 1s ease-in-out;
  display: none;
  opacity: 0;
}

@media (max-width: 767.9px) {
  #body-overlay {
    top: 72px;
    height: calc(100vh - 72px);
  }
}

#checkout-basic-info p {
  margin-bottom: 0.5rem;
  font-weight: 500;
  font-size: .95rem;
}

#checkout-basic-info input {
  padding: 10px;
  width: 100%;
  border: 2px solid #e0e0e0;
}

.select-table {
  background: url(../../assets/img//icons/table-2.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100px;
  height: 76px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #aeaeae75;
  margin: 15px;
  opacity: 1;
}

.select-table p {
  margin: 0;
  padding-right: 2px;
  padding-bottom: 2px;
  font-size: 2.2rem;
  font-weight: 600;
  color: #0000007d;
  text-shadow: 1px 1px 2px #686060;
}

.modal-body {
  display: flex;
  justify-content: center;
}

.modal-content-block {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  overflow-y: auto;
}

.modal-content {
  border-radius: 0px;
  border: none;
}

.modal-header {
  background: #f0f0f0;
  /*border: none;*/
  border-radius: 0;
  padding: 0;
}

.modal-title {
  /*text-align: center;*/
  width: 100%;
}

.modal-footer {
  display: flex;
  justify-content: center;
  padding: 15px;
}

.dish-details:not(:last-child) {
  border-bottom: 1px solid #e0e0e0;
}

.dish-details h1 {
  font-size: 1.4rem;
  font-weight: 400;
  color: #383c40;
}

.options {
  padding: 8px 0px;
  display: flex;
  align-items: center;
}

.options input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

.options input[type=radio] {
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: -internal-light-dark(black, white);
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  width: 20px;
  height: 20px;
  margin: 0px;
  margin-right: 10px;
  position: relative;
}

.spec-title input[type=radio] {
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: -internal-light-dark(black, white);
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  width: 24px;
  height: 24px;
  margin: 0px;
  margin-right: 10px;
  position: relative;
  border: #dee2e6;
}

.modal-body.spec-section {
  padding: 21px 28px;
  flex-direction: column;
}

.spec-bar:not(:last-child) {
  width: 100%;
  border-bottom: 1px solid #e0e0e0;
}

.spec-title:focus {
  outline: 0px;
  border: 0px;
  background: none;
}

.spec-title {
  font-size: 1.4rem;
  font-weight: 400;
  margin: 0;
  padding: 10px 0;
  display: flex;
  align-items: end;
  border: 0px;
  background: none;
  border-bottom: 1px solid #e0e0e0;
  width: 100%;
}

.spec-options {
  padding: 1.25rem 2rem;
  border-bottom: 1px solid #e0e0e0;
}

.deals-image img {
  width: 100%;
  height: 100%;
}

.deals-content p {
  margin: 0;
  font-size: 1.35rem;
  color: #5b6269;
  font-weight: 400;
  line-height: 1.6;
}

.deals-content p:not(:last-child) {
  padding-bottom: 0.25em;
  margin-bottom: 0.25em;
}

.deals-content {
  margin-left: -5%;
  margin-top: 5%;
  background: white;
  padding: 4rem;
  z-index: 2;
  float: left;
  position: relative;
  width: 55%;
}

.deals-bar .deals-img {
  position: relative;
  width: 50%;
  float: left;
  z-index: 1;
}

.deals-bar {
  margin: 40px auto 80px auto;
  padding: 0px;
}

.deals-bar:after {
  content: "";
  display: table;
  clear: both;
}

.deals-content.ion-checkmark {
  color: #4aa36b;
}

.contact-section {
  padding: 15px;
  overflow-y: auto;
  height: inherit;
}

.contact-block {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 980px;
}

.contact-map iframe {
  width: 100%;
  height: 100%;
}

.contact-map {
  padding: 10px;
  /*box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.1);*/
}

.contact-social i {
  /*background: #bbc4c6;*/
  background: #717171;
  color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  margin: 2px 4px;
}

.contact-social {
  display: flex;
}

.contact-address hr {
  margin-top: 1.6rem;
  margin-bottom: 1.6rem;
}

.contact-address {
  color: #383c40;
  /*background: white;*/
  padding: 30px;
}

.contact-map iframe {
  width: 100%;
  height: 100%;
  min-width: 360px;
}

.login-section {
  display: flex;
  flex-direction: column;
  padding: 2.5rem 3rem 3rem 3rem;
}

.modal-header.login-header {
  background: url(../../assets/img/gallery02.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  margin: 0;
  width: 100%;
  width: 100%;
  height: 155px;
  align-items: flex-end;
}

.login-section input:focus, .login-section input.focus {
  border: 0px;
  outline: 0px;
}

.menu-section {
  height: inherit;
  overflow-y: auto;
  padding: 15px 15px 60px 15px;
}

.page-heading {
  text-align: center;
  margin-bottom: 1rem;
  margin-top: 2rem;
  padding: 20px 0px;
  font-family: 'Alex Brush', cursive;
  font-size: 4rem;
}

.product-name {
  font-size: 1.1rem;
  font-weight: 500;
}

.product-price {
  width: fit-content;
  margin-bottom: 4px;
  margin-top: 4px;
}

.cart-button {
  margin-top: 4px;
  margin-bottom: 4px;
}

.menu-list-body {
  overflow-x: hidden;
}

